<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

//S PROCESO="RECEPCIONPREVIAPESAJE"
//S PARAMETROS="1;24122600001;B1"

if($_GET['palet']) $palet=$_GET['palet']; $palet=$_POST['palet'];
if($_GET['bascula']) $bascula=$_GET['bascula']; $bascula=$_POST['bascula'];

$peticion='WSRecepcionComprasTablet#'.$_SESSION['empresa'].'#'.$_SESSION['usuario']['Usuario'].'#RECEPCIONPREVIAPESAJE#'.$_SESSION['almacen'].';'.$palet.';'.$bascula;
$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);

echo $resultado[0]['Error'];


?>